<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel>
    <brand>MITAS</brand>
    <name>TD-02</name>
    <default>
        <physics radius="0.597" width="0.284" mass="0.09" tireType="mud" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="$data/shared/wheels/tires/mitas/TD02/_28_TD02.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.048" isCareWheel="false" tireTrackAtlasIndex="0" />
    </default>
</wheel>
